:root{
	--color: #539018;
}
*{
	box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
p{
	margin: 0;
}
img{
	vertical-align: middle;
}
html{
	font-size: 18px;
	line-height: 1.4;
}
body{
	margin: 0;
	padding: 0;
	font-family: "Raleway", sans-serif;
}
h1{
	font-size: 2.5rem;
	font-weight: 600;
	margin: 0 0 30px 0;
}
h2{
	font-size: 2rem;
	font-weight: 600;
	margin: 0 0 20px 0;
}
header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
	text-align: center;
	line-height: 100px;
}
header img{
	height: 80px;
}
header nav{
	float: right;
}
header nav a{
	display: inline-block;
	margin-left: 40px;
	color: #fff;
	font-weight: 500;
}
footer{
	line-height: 120px;
	background: #000;
	color: #fff;
	font-size: .9rem;
}
ul{
	padding-left: 20px;
}
ul li{
	margin-bottom: 10px;
}
.button{
	display: inline-block;
	color: #fff;
	padding: 0 30px;
	line-height: 50px;
	font-weight: 500;
	background: var(--color);
	transition: .4s;
}
.button:hover{
	background: #000;
}
.banner{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 800px;
	background-position: center;
	background-size: cover;
	color: #fff;
	position: relative;
}
.banner:after{
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .3;
}
.banner .container{
	z-index: 1;
	position: absolute;
	margin: 0;
	text-align: center;
}
.container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 24px;
}
.row{
	display: flex;
	align-items: center;
	margin: 0 -24px;
}
.row .col{
	width: 50%;
	padding: 0 24px;
}
.row .col-4{
	width: 33.33%;
}
.about h2{
	width: 80%;
}
.contact{
	background: #eee;
	padding: 120px 0;
}
.mb-100{
	margin-bottom: 120px;
}
.mobile{
	display: none;
}
@media(max-width: 1199px){
	h1{
		font-size: 2rem;
	}
	h2{
		font-size: 1.5rem;
	}
	.banner{
		height: 600px;
	}
}
@media(max-width: 991px){
	header img{
		height: 60px;
	}
	header nav a{
		margin-left: 25px;
	    font-size: .8rem;
	}
}
@media(max-width: 767px){
	.desktop{
		display: none;
	}
	.mobile{
		display: block;
	}
	h1{
		font-size: 1.5rem;
	}
	h2{
		font-size: 1.5rem;
	}
	.banner{
		height: 500px;
	}
	.row{
		display: block;
	}
	.row .col{
		width: 100%;
	}
	.mb-100{
		margin-bottom: 60px;
	}
	.about img, .contact img{
		margin-bottom: 30px;
	}
	.contact{
		padding: 60px 0;
	}
	header{
		line-height: 90px;
	}
	header nav a{
		margin-left: 30px;
	    font-size: .7rem;
	}
	header img{
		height: 45px;
	}
	header .row{
		display: flex;
	}
	header .row .col-4:nth-child(1){
		display: none;
	}
	header .row .col-4:nth-child(2){
		width: 33.33%;
	}
	header .row .col-4:nth-child(3){
		width: 66.66%;
	}
	footer{
		line-height: 100px;
	}
}